part of 'check_code_bloc.dart';

sealed class CheckCodeEvent extends Equatable {
  const CheckCodeEvent();

  @override
  List<Object> get props => [];
}

class VerifyGiftCode extends CheckCodeEvent {
  final String code;

  const VerifyGiftCode({required this.code});
}
